@charset "utf-8";
@import url("base.css");
body {background:#fefefe;}
i, em {font-style:normal;}
a:hover{color:#f60;}
/*宽度*/
.wrap {width:1100px;margin-left:auto;margin-right:auto;}
#header .navigationChild {overflow:hidden;}
/*主体*/
#content {margin-top:10px;padding:10px;overflow:hidden;background-color:#fff;}
/*.title1*/
.title-nav1 {height:36px;line-height:36px;border-bottom:2px solid #12937C;border-top:1px solid #eee;position:relative;}
.title-nav1 .catname{float:left;height:36px;line-height:36px;padding-left:15px;font-family:"Microsoft YaHei";font-size:18px;-font-weight:bold;}
.title-nav1 .tab {float:right;margin-right:60px;height:36px;}
.title-nav1 .tab li {float:left;margin-left:5px;height:36px;line-height:36px;padding:0 15px;font-family:"Microsoft-YaHei";}
.title-nav1 .tab li a {font-size:14px;}
/*
.title-nav1 .tab li.on {-background:#12937C;margin-top:-1px;height:37px;line-height:37px;background:#4DAD9C;background-image:-webkit-gradient(linear, left top, left bottom, from(#4DAD9C), to(#12937C));background-image:-webkit-linear-gradient(top, #4DAD9C, #12937C);background-image:-moz-linear-gradient(top, #4DAD9C, #12937C);background-image:-ms-linear-gradient(top, #4DAD9C, #12937C);background-image:-o-linear-gradient(top, #4DAD9C, #12937C);background-image:linear-gradient(top, #4DAD9C, #12937C);}
*/
.title-nav1 .tab li.on {background:#fff;margin-top:-3px;padding:0 13px;height:39px;line-height:38px;border:2px solid #12937c;border-bottom:none;}
.title-nav1 .tab li.on a {color:#12937c;font-size:14px;}
.title-nav1 .more{position:absolute;right:10px;top:0px;height:36px;line-height:36px;}
.title-nav1 .more a{color:#777;}
/*.title2*/
.title-nav2{margin-left:-1px;border-bottom:2px solid #12937C;height:36px;background:#f5f5f5;}
.title-nav2 .home{float:left;margin-top:-3px;padding:0 28px;height:39px;line-height:39px;background:#12937C;color:#fff;border-radius:2px 2px 0 0;}
.title-nav2 .home a{color:#fff;font-size:18px;font-family:"Microsoft YaHei";}
.title-nav2 .home a:hover{color:#fff;}
.title-nav2 ul.c-area {height:36px;line-height:36px;font-size:14px;}
.title-nav2 ul.c-area li{display:inline;float:left;padding:0 10px;height:36px;text-align:center;background:url(../images/vline.png) center right no-repeat;}
.title-nav2 ul.c-area li a,.title-nav2 ul.c-area li a:visited{color:#5E5E5E;}
.title-nav2 ul.c-area li a:hover{text-decoration:underline;color:#ff6600;}
.title-nav2 ul.c-area li.lastItem{width:32px;position:relative;height:36px;background:url(../images/cmenu.png) center center no-repeat;z-index:99;cursor:pointer;}
.title-nav2 ul.c-area li.lastItem:hover{background:url(../images/cmenu_on.png) center center no-repeat;}
.title-nav2 li.lastItem dl{width:75px;line-height:25px;border:1px solid #DCDCDC;box-shadow:2px 2px 5px #eee;background:#fff;position:absolute;top:36px;right:0px;text-align:left;text-indent:1em;font-size:12px;display:none;}
.title-nav2 li.lastItem dl dd a,.title-nav2 li.lastItem dl dd a:visited{display:block;height:25px;color:#5E5E5E;}
.title-nav2 li.lastItem dl dd a:hover{background:#f5f5f5;color:#5E5E5E;text-decoration:none;}
/*.title3*/
.title-nav3{margin-left:-1px;border-bottom:2px solid #EA4A2D;height:36px;}
.title-nav3 .home{float:left;margin-top:-3px;padding:0 28px;height:39px;line-height:39px;background:#EA4A2D;color:#fff;border-radius:2px 2px 0 0;}
.title-nav3 .home a{color:#fff;font-size:20px;font-family:"Microsoft YaHei";}
.title-nav3 .home a:hover{color:#ddd;}
.title-nav3 .tab {float:right height:36px;line-height:36px;font-size:14px;}
.title-nav3 .tab li{display:inline;float:left;margin-left:8px;padding:0 13px;height:36px;background:#eee;text-align:center;}
.title-nav3 .tab li a{color:#555;}
.title-nav3 .tab li a:hover{color:#ff6600;}
.title-nav3 .tab li:hover{background:#EA4A2D;}
.title-nav3 .tab li:hover a{color:#fff;}
/*.title4*/
.title-nav4{border-bottom:2px solid #12937c;height:36px;}
.title-nav4 .home{float:left;padding-left:10px;height:39px;line-height:39px;color:#333;font-size:20px;-font-weight:bold;font-family:"Microsoft YaHei";}
.title-nav4 .tab {float:right;margin-top:16px;height:14px;line-height:14px; font-size:12px;}
.title-nav4 .tab li{display:inline;float:left;margin-left:8px;padding:0 10px;border-left:1px solid #ddd;text-align:center;}
.title-nav4 .tab li a{color:#555;}
.title-nav4 .tab li a:hover{color:#ff6600;}
/*tab title*/
.tab-nav{padding-left:3px;padding-right:5px;height:36px;line-height:36px;border-bottom:2px solid #12937c;-font-family:"Microsoft YaHei";}
.tab-nav .name{float:left;font-size:14px;font-weight:bold;}
.tab-nav .fr {float:right;margin-left:8px;}
.tab-nav .fr a{color:#333;}
/*tab title 1*/
.tab-nav1{padding-left:8px;padding-right:8px;height:38px;line-height:38px;background:#4DAD9C;background-image:-webkit-gradient(linear, left top, left bottom, from(#4DAD9C), to(#12937C));background-image:-webkit-linear-gradient(top, #4DAD9C, #12937C);background-image:-moz-linear-gradient(top, #4DAD9C, #12937C);background-image:-ms-linear-gradient(top, #4DAD9C, #12937C);background-image:-o-linear-gradient(top, #4DAD9C, #12937C);background-image:linear-gradient(top, #4DAD9C, #12937C);font-family:"Microsoft-YaHei";}
.tab-nav1 .name{float:left;color:#fff;font-size:14px;font-weight:bold;}
.tab-nav1 .tab {float:right;height:38px;line-height:38px;}
.tab-nav1 .tab li {float:left;height:38px;line-height:38px;padding:0 10px;font-size:14px;}
.tab-nav1 .tab li a {color:#fff;}
.tab-nav1 .tab li.on {background:#f9f9f9;height:33px;line-height:32px;margin-top:4px;border:1px solid #fff;border-bottom:none;border-radius:1px 1px 0 0;}
.tab-nav1 .tab li.on a {color:#333;}
/*tab title 2*/
.tab-nav2{padding-left:3px;padding-right:5px;height:37px;line-height:37px;border-bottom:2px solid #EA4A2D;-font-family:"Microsoft YaHei";}
.tab-nav2 .name{float:left;font-size:14px;font-weight:bold;}
.tab-nav2 .tab {float:right;}
.tab-nav2 .tab li{float:left;padding:0 14px;}
.tab-nav2 .tab li a{font-size:14px;}
.tab-nav2 .tab li.on{background:#EA4A2D;border-right:2px 2px 0 0;}
.tab-nav2 .tab li.on a{color:#fff;}
/*tab title 3*/
.tab-nav3{padding-left:3px;padding-right:5px;height:36px;line-height:36px;border-bottom:2px solid #12937c;-font-family:"Microsoft YaHei";}
.tab-nav3 .name{float:left;font-size:14px;font-weight:bold;}
.tab-nav3 .tab {float:right;}
.tab-nav3 .tab li{float:left;padding:0 12px;}
.tab-nav3 .tab li a{font-size:14px;}
.tab-nav3 .tab li.on{padding:0 10px;height:36px;line-height:32px;background:#fff;border:2px solid #12937c;border-bottom:none;}
.tab-nav3 .tab li.on a{color:#333;}
/*tab title 4*/
.tab-nav4{height:36px;line-height:36px;background:#f9f9f9;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.tab-nav4 .tab {float:left;}
.tab-nav4 .tab li{float:left;padding:0 12px;height:36px;line-height:36px;border-right:1px solid #eee;}
.tab-nav4 .tab li a{font-size:14px;}
.tab-nav4 .tab li.on{margin-top:-1px;height:36px;line-height:35px;background:#fff;border-top:2px solid #12937c;}
.tab-nav4 .tab li.on a{color:#333;font-weight:bold;}
.tab-nav4 .res{float:left;margin-left:15px;}
/*文本列表*/
.text-list {}
.text-list li{height:26px;line-height:26px;overflow:hidden;white-space:nowrap;}
.text-list li a{font-size:14px;color:#4a7993;}
.text-list li a:hover{color:#EA4A2D;text-decoration:underline;}
.text-list li .do{display:inline-block;margin-right:8px;width:4px;height:4px;background:#ccc;border-radius:50%;vertical-align:middle;}
.text-list li .cat{color:#777;font-size:14px;}
.text-list li .cat a{color:#777;}
.text-list li .cat a:hover{color:#c00;text-decoration:underline;}
.text-list li .vline{margin:0 5px;color:#ddd;}
.text-list li .singer{margin-left:5px;font-size:12px;color:#888;}
.text-list li .singer a{font-size:12px;color:#888;}
.text-list li .fr{float:right;color:#999;}
.text-list li .fr a{font-size:12px;color:#999;}
.text-list li .fr .typename{color:#999;}
/* top list*/
.top-list{padding:5px 10px 6px 10px;}
.top-list li{height:27px;line-height:27px;}
.top-list li a{font-size:12px;}
.top-list li .do{display:inline-block;margin-right:8px;width:20px;height:20px;line-height:20px;background:#DEDEDE;border-radius:10%;vertical-align:middle;text-align:center;}
.top-list li .d1{background:#EA4A2D;color:#fff;}
.top-list li .d2{background:#F19601;color:#fff;}
.top-list li .d3{background:#F3D400;color:#fff;}
.top-list li .fr{font-size:12px;}
.top-list li .fr a{font-size:12px;}
/* 默认幻灯片 */
.FocusPic {zoom:1;position:relative;width:380px;height:250px;background:#eee;overflow:hidden}
.FocusPic .content {overflow:hidden}
.FocusPic .changeDiv a {position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg, .FocusPic .title {position:absolute;left:0px;bottom:0;width:300px;height:36px;line-height:36px;overflow:hidden}
.FocusPic .title-bg {background:#222;filter:alpha(opacity=80);opacity:0.8;}
.FocusPic .title a {display:block;padding-left:15px;color:#fff;font-size:16px;font-family:"Microsoft YaHei";}
.FocusPic .change {bottom:17px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:999;-overflow:hidden;}
.FocusPic .change i {background:#fff;color:#FFF;cursor:pointer;font-size:0px;line-height:0px;margin-right:7px;width:13px;height:13px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#12937C;}
/*hot-box*/
.hot-l {float:left;width:380px;border:0px solid #f60;}
.hot-m {float:left;margin-left:20px;width:380px;height:525px;border:0px solid #eee;overflow:hidden;}
.hot-r {float:right;width:300px;height:520px;border-bottom:0px solid #f00;}
/*hot*/
.hot-album {border:1px solid #eee;}
.hot-album .title {height:34px;line-height:34px;padding:0 10px;border-bottom:2px solid #12937C;}
.hot-album .title span {margin:7px 0;padding-left:5px;height:22px;line-height:22px;font-size:16px;font-family:"Microsoft YaHei";border-left:3px solid #12937C;}
.hot-album .title .more {float:right;text-align:right;font-size:12px;color:#666;}
.hot-album .d1 {margin-top:10px;padding:0 10px;}
.hot-album .d1 .pic {float:left;margin-right:10px;width:120px;height:90px;overflow:hidden;}
.hot-album .d1 .pic img {width:120px;height:90px;}
.hot-album .d1 .pic img:hover {-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-webkit-transition:all 1.0s;transition:all 1.0s;}
.hot-album .d1 .tit {height:20px;line-height:20px;font-size:14px;font-family:"Microsoft YaHei";font-weight:bold;}
.hot-album .d1 .txt {margin-top:5px;line-height:1.6em;color:#888;}
.hot-album .line {clear:both;margin:10px 0 6px 0;height:0px;border-bottom:1px dashed #ccc;}
.hot-album .list {padding:0 10px 5px 10px;}
.hot-album .list li {height:24px;line-height:24px;}
.hot-album .list li .do {display:inline-block;width:4px;height:4px;background:#ccc;border-radius:50%;vertical-align:middle;}
.hot-album .list li a {margin-left:6px;}
.hot-album .list li .fr {float:right;color:#E63737;}
/*h1 h2*/
h1{height:32px;line-height:32px;text-align:center;}
h1 a{font-size:20px;font-family:"Microsoft YaHei";color:#12937C;font-weight:normal;}
h1 a:hover {color:#E63636;}
h2{margin:5px 0;height:25px;line-height:25px;text-align:center;}
h2 a{font-size:14px;font-family:"Microsoft YaHei";font-weight:normal;margin-right:10px;}
h2 a:hover {color:#E63636;text-decoration:underline;}
/*rel-tab*/
.rel-tab{width:380px;height:35px;overflow:hidden;margin:15px 0 0 0;background:url(../images/intr_btnbg.jpg) no-repeat center bottom;}
.rel-tab a{;width:64px;height:35px;float:left;margin:0 0 0 15px;display:inline;overflow:hidden;font-size:12px;color:#666;text-align:center;line-height:22px;cursor:pointer}
.rel-tab .on{background:url(../images/intr_hover.png) no-repeat;color:#fff;}
.rel-cnt{clear:both;}
.rel-cnt .text-list{padding:5px;}
.rel-cnt .text-list li{height:27px;line-height:27px;}
.rel-cnt .text-list li.line{clear:both;margin:10px 0;height:0px;border-bottom:1px dotted #ddd;}
/*公告*/
.ann-box{border-radius:2px 2px 0 0;}
.ann-box .title {padding-left:8px;height:31px;line-height:31px;background:#fff;border-bottom:1px solid #12937C;font-size:14px;font-weight:bold;}
.ann-box .title span{display:inline-block;padding:0 10px;height:30px;line-height:28px;background:#fff;border:2px solid #12937C;border-bottom:none;color:#333;}
.ann-box .annlist{padding:8px 10px;border:1px solid #eee;border-top:none;}
.ann-box .annlist li{height:26px;line-height:26px;}
.ann-box .annlist li .do{display:inline-block;margin-right:7px;width:4px;height:4px;background:#ccc;border-radius:50%;vertical-align:middle;}
.ann-box .annlist li a{font-size:12px;}
/*c1*/
.c1-box {float:left;width:783px;border:1px solid #eee;border-top:none;-overflow:hidden;}
.c1-box .cnt{clear:both;padding:10px 15px;padding-right:0px;overflow:hidden;}
.c1-box .cnt .text-list{float:left;width:364px;overflow:hidden;}
.c1-box .cnt .text-list .fr{margin-right:10px;}
.c1-box .cnt .wline{margin-left:10px;padding-left:25px;border-left:1px solid #f3f3f3;}
.c1-re {float:right;width:300px;height:320px;overflow:hidden;}
.c1-re .cnt{clear:both;border:1px solid #eee;border-top:none;}
/*mi-box*/
.mi-box .col-l{float:left;width:783px;border:1px solid #f5f5f5;}
.mi-box .col-r{float:right;width:300px;}
.mi-cnt{clear:both;padding:10px 15px;padding-right:0px;overflow:hidden;}
.mi-cnt .text-list{float:left;width:364px;overflow:hidden;}
.mi-cnt .text-list .fr{margin-right:10px;}
.mi-cnt .wline{margin-left:10px;padding-left:25px;border-left:1px solid #f3f3f3;}
.mi-re {}
.mi-re .cnt {clear:both;}
.mi-re .top-list{padding:5px 10px;border:1px solid #eee;border-top:none;}
.mi-re .top-list li{height:27px;line-height:27px;}
/*d-box*/
.d-box .col-l{float:left;width:785px;}
.d-box .col-r{float:right;width:300px;}
.d-box .cnt .ml15 {margin-left:15px;}
.d-box .cnt .cbox {float:left;width:383px;border:1px solid #eee;overflow:hidden;}
.d-box .cnt .cbox .title{padding:0 10px;height:34px;line-height:34px;border-bottom:2px solid #12937c;font-size:14px;font-weight:bold;color:#999;display:none}
.d-box .cnt .cbox .title a{padding:0 5px;color:#333;font-size:14px;font-weight:normal;}
.d-box .cnt .cbox .title a:hover{color:#f60;}
.d-box .cnt .cbox .text-list{padding:5px 10px;}
.d-box .cnt .cbox .text-list li .fr a{margin-left:3px;}
.d-box .cnt .cbox .text-list li .fr .d1{margin-left:0px;}
/*zt-box*/
.zt-box .col-l{float:left;width:785px;}
.zt-box .col-r{float:right;width:300px;}
.zt-box .cnt {}
.zt-box .cnt .pic-list {}
.zt-box .cnt .pic-list li{float:left;margin-right:15px;width:145px;}
.zt-box .cnt .pic-list li.last{margin-right:0px;}
.zt-box .cnt .pic-list li .pic{width:145px;height:110px;border:0px solid #eee;border-radius:2px;overflow:hidden;}
.zt-box .cnt .pic-list li .pic img{width:145px;height:110px;}
.zt-box .cnt .pic-list li .pic img:hover {border-radius:3px;-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-webkit-transition:all 1.0s;transition:all 1.0s;}
.zt-box .cnt .pic-list li p{height:36px;line-height:36px;text-align:center;white-space:pre-wrap;overflow:hidden;}
.z-re {}
.z-re .cnt {clear:both;}
.z-re .text-list{padding:8px 15px;border:1px solid #eee;border-top:none;}
.z-re .text-list li{height:29px;line-height:29px;}
.z-re .text-list li a{font-size:14px;color:#333;}
.z-re .text-list li .do{background:#12937c;}
.z-re .text-list li:hover .do{background:#EA4A2D;}
.z-re .text-list li .num{margin-left:5px;font-size:12px;color:#999;}
/*top-box*/
.top-box .title{margin-bottom:5px;height:36px;line-height:33px;border-top:2px solid #12937c;}
.top-box .title .name{display:inline-block;padding:0 15px;background:#12937c;color:#fff;font-size:14px;font-weight:bold;}
.top-box .cbox{float:left;margin-right:10px;width:358px;border:1px solid #ddd;border-top:2px solid #12937c;}
.top-box .cbox .tit {padding-left:10px;height:28px;line-height:28px;border-bottom:1px solid #ddd;font-size:14px;font-weight:bold;}
.top-box .cbox .top-list{padding:1px 10px 2px 10px;}
.top-box .cbox .top-list li{height:32px;line-height:32px;border-bottom:1px dotted #eee;}
.top-box .cbox .top-list li.last{border-bottom:none;}
.top-box .cbox .top-list li .do{display:inline-block;width:16px;height:16px;line-height:16px;vertical-align:middle;}
.top-box .cbox .top-list li .fr{margin-right:3px;color:#999;font-size:12px;}
/*s-box*/
.s-box {border:1px solid #eee;border-top:2px solid #12937c;overflow:hidden;}
.s-box .tit {padding:0 10px;height:32px;line-height:32px;border-bottom:1px solid #eee;}
.s-box .tit .fl{font-size:14px;font-weight:bold;}
.s-box .tit .fr,.s-box .tit .fr a{font-size:12px;color:#888;}
.s-box .scroll{clear:both;position:relative;padding:15px 0 5px 0;overflow:hidden;border:0px solid #f60;}
.s-box .scroll .bx-wrapper{margin-left:40px;}
.s-box .scroll .pic-list {height:140px;border:0px solid #f60;overflow:hidden;}
.s-box .scroll .pic-list li{float:left;padding-right:15px;width:114px;text-align:center;}
.s-box .scroll .pic-list li.last{margin-right:0px;}
.s-box .scroll .pic-list li .pic{width:112px;height:110px;border:1px solid #f3f3f3;border-radius:2px;overflow:hidden;}
.s-box .scroll .pic-list li .pic img{width:114px;height:110px;background:url(../images/loading35x35.gif) no-repeat center center #f9f9f9;}
.s-box .scroll .pic-list li .pic img:hover {border-radius:3px;-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-webkit-transition:all 1.0s;transition:all 1.0s;}
.s-box .scroll .pic-list li p{height:28px;line-height:28px;text-align:center;white-space:pre-wrap;overflow:hidden;}
.s-box .scroll a.bx-prev, .s-box .scroll a.bx-next {position:absolute;top:42px;display:block;width:40px;height:20px;background:url(../images/scroll.gif) no-repeat left center;z-index:99999;}
.s-box .scroll a.bx-prev {left:-26px;}
.s-box .scroll a.bx-prev:hover {background:url(../images/scroll.gif) no-repeat -80px center;}
.s-box .scroll a.bx-next {right:-15px;background:url(../images/scroll.gif) no-repeat -40px center;}
.s-box .scroll a.bx-next:hover {background:url(../images/scroll.gif) no-repeat -120px center;}
/*link-box*/
.link-box {border:1px solid #eee;border-top:none;}
.link-box .cnt{padding:10px;overflow:hidden;clear:both;}
.link-box .cnt .wline{clear:both;margin:10px 0;height:0;border-bottom:1px dotted #ddd;}
.link-box .cnt .type {clear:both;display:block;}
.link-box .cnt .type dt{float:left;font-size:14px;height:24px;line-height:24px;font-weight:bold;}
.link-box .cnt .type dd{float:left;margin-left:20px;}
.link-box .cnt .type dd .text-link{line-height:24px;}
.link-box .cnt .type dd .text-link a{}
.link-box .cnt .type dd .text-link .vline{display:inline-block;margin:0 5px;color:#ccc;}
.link-box .cnt .type dd .logo-link{margin-top:10px;}
.link-box .cnt .type dd .logo-link a{margin-right:6px;}
.link-box .cnt .type dd .logo-link img{width:88px;height:31px;border:1px solid #eee;}